RubyGems Navigation menu

ruby2js 1.11.0

The base package maps Ruby syntax to JavaScript semantics. Filters may be provided to add Ruby-specific or framework specific behavior.

Gemfile
          gem 'ruby2js', '~> 1.11.0'
  
  
  
  
  
  
  

install
          gem install ruby2js
  
  
  
  
  
  
  

Authors:

  • Sam Ruby

Owners:

Licenses:

  • MIT

Total downloads 7,225

For this version 135

Show all versions (22 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.11.0 - November 3, 2014 (34.5 KB)
  2. 1.10.0 - October 25, 2014 (34 KB)
  3. 1.9.3 - October 4, 2014 (33.5 KB)
  4. 1.9.2 - June 17, 2014 (33.5 KB)
  5. 1.9.1 - May 13, 2014 (33 KB)
Show all versions (22 total)

Runtime Dependencies: